<?php 
session_start();
	if(isset($_GET['order']) && $_GET['order'] == '1'){	//门诊缴费
		$_SESSION['body'] = $_GET['body'];
		$_SESSION['premoney'] = $_GET['premoney'];
		$_SESSION['cardno'] = $_GET['cardno'];
		$_SESSION['regId'] = $_GET['regId'];
		$_SESSION['repeiceNo'] = $_GET['repeiceNo'];
		$_SESSION['order'] = $_GET['order'];
		$_SESSION['name'] = $_GET['name'];
		$_SESSION['patientno'] = $_GET['patientno'];
		$_SESSION['uid'] = $_GET['uid'];
		Header('Location: jsapis.php');
		// echo "<script>history.go(-1);</script>"; 
	}
	if(isset($_GET['order']) && $_GET['order'] == '2'){//住院押金缴费
		$_SESSION['body'] = $_GET['body'];
		$_SESSION['premoney'] = $_GET['premoney'];
		$_SESSION['cardno'] = $_GET['cardno'];
		$_SESSION['patientid'] = $_GET['patientid'];
		$_SESSION['order'] = $_GET['order'];
		$_SESSION['name'] = $_GET['name'];
		$_SESSION['uid'] = $_GET['uid'];
		Header('Location: jsapi.php');
	}
 ?>